Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Switch
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR GS110T-100NAS Switch

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
HTTP, HTTPS
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet interfész típus
Gigabit Ethernet
Ethernet LAN kapcsolódás
Igen
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet üzeri áram Poe támogatás
Nem
Száloptikai Ethernet Kábeltechnológia
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Száloptikai Kapcsolat
SFP
Tápkapcsolat
Legnagyobb port sávszélesség
20 Gbit/s
SFP/SFP+ portok száma
2
SFP-SFP portok száma
2
MTBF tartomány
472, 147 Óra
Biztonság
CE, CCC, CB, KCC
Megfelelőségi nyilatkozatok
Üzemmagasság
0 - 3000 m
Nem üzemmédence
Nem üzemmagasság
0 - 3000 m
Üzemelmi páratartalom tartomány
0 - 90%
Bemeneti áram
1 A
Bemeneti feszültség
12 V
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Méret Gxdxy
Raf szerelése
Nem
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
MAC-cím szűrés
Igen
Csomag gyorsítótára
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS110T
GTIN EAN UPC
0606449080759,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
GS110T
Termék sorozat
Rendszerhez hozzáadás dátuma
2012-01-12
Termelés dátuma
Termékkód
GS110T-100NAS
Sebességkorlátozás
Igen
Veremelhető
Nem
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
Multicast-támogatás
Igen
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP
NETGEAR GS110T-100NAS Switch